package CRSDK;

@SuppressWarnings("unused")
public enum CrMoviePlaybackControlType {
    CrMoviePlaybackControlType_Start (0x00000001) ,
    CrMoviePlaybackControlType_Stop(0x00000002),
    CrMoviePlaybackControlType_Play (0x00000004) ,
    CrMoviePlaybackControlType_Pause(0x5),
    CrMoviePlaybackControlType_Seek(6);

    private final CrInt32u value;
    CrMoviePlaybackControlType(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
